[kde-freebsd] CURRENT && Konqueror 3.5.10: not using Flash9 in all sites

Matthias Apitz guru at unixarea.de
Fri May 22 11:04:44 CEST 2009


I've a relatively actual CURRENT on my laptop and configured Flash 9 for
firefox3 as described in


Firefox3 plays nicely the flash9 stream from (for example):


Konqueror is showing the plugin in ~/.mozilla/plugins/npwrapper.libflashplayer.so
as explained in http://freebsd.kde.org/img/pics/flash2.png and also a
'about:plugins' shows support for Flash9, but with the shared object
libkmplayerpart.so; it even plays nicely the movies from YouTube, but
can't play the above TeleSur channel (in which I'm more interested in
than in YouTube :-)). In www.telesurtv.net it always ask me the install
Flash9 from Adobe. Any ideas what could be the reason for this?

I can live with Firefox3, but would prefer Konqueror for this.

Thx in advance


Matthias Apitz
t +49-89-61308 351 - f +49-89-61308 399 - m +49-170-4527211
e <guru at unixarea.de> - w http://www.unixarea.de/
People who hate Microsoft Windows use Linux but people who love UNIX use FreeBSD.

More information about the kde-freebsd mailing list